This project contains 2 outdated main dependencies.

Crate tao

Dependencies

(32 total, 2 outdated)

CrateRequiredLatestStatus
 bitflags^22.5.0up to date
 cocoa^0.250.25.0up to date
 core-foundation^0.90.9.4up to date
 core-graphics^0.230.23.2up to date
 crossbeam-channel^0.50.5.13up to date
 dispatch^0.20.2.0up to date
 dlopen2^0.7.00.7.0up to date
 dpi^0.10.1.1up to date
 gdkwayland-sys^0.18.00.18.0up to date
 gdkx11-sys^0.180.18.0up to date
 gtk^0.180.18.1up to date
 instant^0.10.1.13up to date
 jni^0.210.21.1up to date
 lazy_static^11.4.0up to date
 libc^0.20.2.155up to date
 log^0.40.4.21up to date
 ndk^0.70.9.0out of date
 ndk-context^0.10.1.1up to date
 ndk-sys^0.40.6.0+11769913out of date
 objc^0.20.2.7up to date
 once_cell^11.19.0up to date
 parking_lot^0.120.12.2up to date
 raw-window-handle^0.60.6.2up to date
 scopeguard^1.21.2.0up to date
 serde^11.0.202up to date
 tao-macros^0.1.00.1.2up to date
 unicode-segmentation^1.111.11.0up to date
 url^22.5.0up to date
 windows^0.560.56.0up to date
 windows-core^0.560.56.0up to date
 windows-version^0.10.1.1up to date
 x11-dl^2.212.21.0up to date

Dev dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 env_logger^0.110.11.3up to date
 image^0.250.25.1up to date
 softbuffer^0.40.4.3up to date